This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1304568 - [abrt] gnome-calendar: gcal_month_view_set_current_date(): gnome-calendar killed by SIGSEGV
[abrt] gnome-calendar: gcal_month_view_set_current_date(): gnome-calendar kil...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:169e3cc520278cf27779547b1d2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 19:45 EST by Pablo Ganuza
Modified: 2016-07-07 05:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:29:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.95 KB, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: dso_list (14.13 KB, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: environ (904 bytes, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: exploitable (110 bytes, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-03 19:45 EST, Pablo Ganuza
no flags Details
File: maps (69.40 KB, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details
File: mountinfo (3.71 KB, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details
File: open_fds (926 bytes, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-02-03 19:46 EST, Pablo Ganuza
no flags Details

  None (edit)
Description Pablo Ganuza 2016-02-03 19:45:44 EST
Version-Release number of selected component:
gnome-calendar-3.18.2.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_month_view_set_current_date
executable:     /usr/bin/gnome-calendar
global_pid:     8322
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gcal_month_view_set_current_date at gcal-month-view.c:1903
 #1 update_current_date at gcal-window.c:435
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311
Comment 1 Pablo Ganuza 2016-02-03 19:45:50 EST
Created attachment 1120963 [details]
File: backtrace
Comment 2 Pablo Ganuza 2016-02-03 19:45:51 EST
Created attachment 1120964 [details]
File: cgroup
Comment 3 Pablo Ganuza 2016-02-03 19:45:53 EST
Created attachment 1120965 [details]
File: core_backtrace
Comment 4 Pablo Ganuza 2016-02-03 19:45:54 EST
Created attachment 1120966 [details]
File: dso_list
Comment 5 Pablo Ganuza 2016-02-03 19:45:56 EST
Created attachment 1120967 [details]
File: environ
Comment 6 Pablo Ganuza 2016-02-03 19:45:57 EST
Created attachment 1120968 [details]
File: exploitable
Comment 7 Pablo Ganuza 2016-02-03 19:45:58 EST
Created attachment 1120969 [details]
File: limits
Comment 8 Pablo Ganuza 2016-02-03 19:46:00 EST
Created attachment 1120970 [details]
File: maps
Comment 9 Pablo Ganuza 2016-02-03 19:46:02 EST
Created attachment 1120971 [details]
File: mountinfo
Comment 10 Pablo Ganuza 2016-02-03 19:46:03 EST
Created attachment 1120972 [details]
File: namespaces
Comment 11 Pablo Ganuza 2016-02-03 19:46:04 EST
Created attachment 1120973 [details]
File: open_fds
Comment 12 Pablo Ganuza 2016-02-03 19:46:06 EST
Created attachment 1120974 [details]
File: proc_pid_status
Comment 13 Pablo Ganuza 2016-02-03 19:46:08 EST
Created attachment 1120975 [details]
File: var_log_messages
Comment 14 Igor Gnatenko 2016-07-07 05:29:41 EDT
This is old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.